#my-gallery {
  display: grid;
  grid-template-columns: 1fr 2fr;
  grid-template-rows: 1fr 1fr 1fr;
  grid-template-areas: "sidebar zoomed-image"
                       "sidebar zoomed-image"
                       "sidebar zoomed-image";
  grid-gap: 1em;
  padding: 0 2em;
}

.sidebar {
  grid-area: sidebar;
  display: grid;
  align-items: stretch;
  grid-gap: 1em;
}

.zoomed-image {
  grid-area: zoomed-image;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.small-preview {
  max-width: 100%;
  height: auto;
  display: block;

}